| Home | Libraries | People | FAQ | More

## Function template make_unique_nothrow_definit

boost::movelib::make_unique_nothrow_definit

## Synopsis

    // In header: <boost/move/make_unique.hpp>

    template<typename T, class... Args>
      unspecified make_unique_nothrow_definit(Args && ...);

## Description

Remarks: This function shall not participate in overload resolution unless T is an array of known bound.